from machine import Pin
import time
button=Pin(18,Pin.IN,Pin.PULL_UP)
print("Hello, master!")
while True:
    if button.value() == 1:
        pass
    else:
        if button.value() == 1:
            print("Hello, master!")
            print("I'm Bolt, I've activated!")

